[DM-ColorStoned4 UTUIDataProvider_MapInfo]
MapName=DM-ColorStoned4
FriendlyName=ColorStoned
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
Description=The Author is not responsible for any damages to your eyes or brain!
